Scrum - User story #1241

Better issues creation buttons (patchset attached)
2016-11-10 17:19 - Bartosz Firyn

Status: Resolved

Priority: Normal

Category: Post-its & styling

Target version: Scrum v0.16.0

Blocked: No Alone:
Description

Hi,

Colour of buttons which corresponds to the issue colour is very nice, however the square links style is not very nice. This patchset
contains fix for this. It introduces rounded corners and nicer padding.

Before:

+ Overview Activity Sprint Backlog Issues Gantt Calend

Product backlog

After:

+ Overview Activity Sprint Backlog Issues Gantt Cald

Product backlog
Attached you can find patchset | created.

Subtasks:
To do # 1242: Apply patch Resolved

History

2024-04-20 12



#1 - 2016-11-11 10:27 - Emilio Gonzalez Montaha
- Status changed from New to In progress
- Target version set to Scrum v0.16.0

- Sprint set to Sprint 31

Thanks for the patch!

#2 - 2016-11-11 10:30 - Emilio Gonzalez Montana

- Status changed from In progress to Resolved
